.MainContent{
    padding-top: 8rem;
    background-color: #f3f2ee;
}
.noBlog{
    padding-top: 12rem;
}
.noBlog-small{
    padding-top: 5rem;
}
.slider {
    min-height: 80vh;
    background-image: linear-gradient(
            to left,
            rgba(0, 0, 0, 0),
            rgba(0, 0, 0, 0.7)
    ),
    url('/images/blogSlider.jpg');
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0, 0.4);
    background-repeat: no-repeat;
    font-family: raleway;
    font-size: 2rem;
}
.blog_page .row {
    min-height: 80vh;
    flex-wrap: nowrap;
}
.round_button {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    font-family: raleway;
    outline: 0;
    box-shadow: none;
    border: 2px solid #edc261;
    border-radius: 50px;
    padding: 10px 20px;
    font-weight: bold;
    background-color: unset;
    color: #fff;
    font-size: 1.2rem;
    margin-top: 0.5rem;
    cursor: pointer;
}
.round_button_inv{
    text-decoration: none;
    display: inline-block;
    text-align: center;
    font-family: raleway;
    outline: 0;
    box-shadow: none;
    border: 2px solid #edc261;
    border-radius: 50px;
    padding: 10px 20px;
    font-weight: bold;
    background-color: unset;
    color: #000;
    font-size: 1.2rem;
    margin-top: 0.5rem;
    cursor: pointer;
}
.round_button_inv:hover {
    background-color: #edc261;
    text-decoration: none;
    color: #000;
}
.bottom {
    color: #edc261;
}
.round_button:hover {
    background-color: #edc261;
    color: #000;
}

.blog_page_title {
    color: #edc261;
}
.blog_page_caption {
    color: #fff;
    font-size: 2vmin;
    padding: 0;
}
.nav_btn {
    background-color: #edc261;
    color: #fff;
}
.pr-2{
    padding-right: 2rem;
}
.blog_page .col-sm i{
    color: #fff;
    background-color: var(--color-accent);
    padding: 10px 15px;
    border-radius: 50%;
}

.card{
    width: 400px;
    background-color: transparent;
    border: none;
    margin-bottom: 20px;
}
.blog_title {
    text-align: center;
    color: #263843;
    margin-bottom: 10px;
    font-family: latoSemi;
}
.content {
    margin-top: 20px;
    font-size: 14px;
    font-family: lato;
    color: #768791;
}
.read_more a,.read_more a:hover{
    color: var(--color-primary);
    text-decoration: none;
}
.read_more,.read_more:hover{
    margin-top: 20px;
    text-align: right;
}

.avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.side_options_title{
    text-align: center;
    font-size: 0.8rem;
}

.side_options .side_options_card:hover {
    color: #263843;
}
.side_options_card{
    margin-top: 10px;
    margin-bottom: 10px;
}
.side_options p {
    margin-bottom: 0 !important;
}
.side_options {
    font-family: lato;
    color: #768791;
}
.side_options_subtitle{
    cursor: pointer;
    font-size: 0.8rem;
    text-decoration: none;
    display: inline-block;
    color: #263843;
}
.side_options_subtitle:hover{
    color: #263843;
}
.side_options small {
    color: #c3ccd3;
    font-size: 0.7rem;
}
.pl-2{
    padding-left: 1.5rem;
}
.archivers{
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    height: 200px;
    overflow: scroll;
}
.archivers a{
    text-decoration: none;
    text-align: center;
    color: #263843;
    font-family: latoSemi;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li{
    cursor: pointer;
    margin-bottom: 5px;
}
.fa-hand-point-right{
    font-size: 16px;
    margin-right: 20px;
}
li:hover{
    color: #263843;
}